[求助]如何卸载 gforge-db-postgresql???

为当前最终发行版之前的所有版本提供支持
回复
lzlgboy
帖子: 17
注册时间: 2006-03-14 18:34
送出感谢: 0
接收感谢: 0

[求助]如何卸载 gforge-db-postgresql???

#1

帖子 lzlgboy » 2006-03-17 13:49

用新立得老是去不了。
问题是。
$ sudo apt-get remove gforge-ldap-openldap
Password:
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be REMOVED:
gforge-ldap-openldap
0 upgraded, 0 newly installed, 1 to remove and 9 not upgraded.
Need to get 0B of archives.
After unpacking 291kB disk space will be freed.
Do you want to continue? [Y/n]
(Reading database ... 51036 files and directories currently installed.)
Removing gforge-ldap-openldap ...
dpkg: error processing gforge-ldap-openldap (--remove):
subprocess pre-removal script returned error exit status 5
Errors were encountered while processing:
gforge-ldap-openldap
E: Sub-process /usr/bin/dpkg returned an error code (1)
zychero
帖子: 4
注册时间: 2006-02-03 11:04
送出感谢: 0
接收感谢: 0

#2

帖子 zychero » 2006-03-21 19:51

我也是遇到同样的问题,帮你顶一下,希望有更多的朋友关注。
回复

回到 “老旧版本支持”